SET_POLKIT_DEFAULT_P(8)

NAME
set_polkit_default_privs - set default privileges for Polkit

SYNOPSIS

set_polkit_default_privs

DESCRIPTION

The set_polkit_default_privs program installs default settings for polkit actions according to the currently configured polkit-default-privs profile. This program needs to be called to make changes effective when the selected profile has been changed or customizations in /etc/polkit-default-privs/local have been made.

CONFIGURATION

see CHECK_POLKIT_PRIVS and POLKIT_DEFAULT_PRIVS in /etc/sysconfig/security.

SEE ALSO

polkit-default-privs(5), polkit(8)

REPORTING BUGS

Report bugs to https://bugzilla.suse.com/

AUTHOR

Ludwig Nussel <ludwig.nussel@suse.de>
    Author.